Authorization Test
curl --request GET \
--url https://api.synctera.com/v2/fdx_auth_requests/authorization_test \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.synctera.com/v2/fdx_auth_requests/authorization_test"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.synctera.com/v2/fdx_auth_requests/authorization_test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"redirect_url": "<string>"
}{
"code": "BAD_REQUEST_BODY",
"detail": "Missing required fields: first_name, dob",
"status": 400
}{
"code": "BAD_REQUEST_BODY",
"detail": "Missing required fields: first_name, dob",
"status": 400
}{
"code": "BAD_REQUEST_BODY",
"detail": "Missing required fields: first_name, dob",
"status": 400
}{
"code": "BAD_REQUEST_BODY",
"detail": "Missing required fields: first_name, dob",
"status": 400
}{
"code": "BAD_REQUEST_BODY",
"detail": "Missing required fields: first_name, dob",
"status": 400
}Plaid Core Exchange (beta)
Authorization Test
Use this endpoint to initiate a test of the Plaid Core Exchange authorization flow. Your configured Authentication URI will be returned in the response body which you can navigate to in browser, then perform your authentication process using the appended auth_request_id. If that authentication is successful, this flow should end by redirecting to our success page from the authorize response. This endpoint is only supported in the sandbox environment.
GET
/
fdx_auth_requests
/
authorization_test
Authorization Test
Was this page helpful?
⌘I

